.pkp_structure_head {
    background-color: #001942;
    border-bottom: 1px solid #ddd;
}
.pkp_site_name .is_img img {
    display: block;
    max-height: 125px;
    max-width: 100%;
    width: auto;
    height: auto;
}
a {
    color: #001942;
    text-decoration: none;
}
a:hover { 
    color: #2F6DD5;
}
.cmp_button_wire, .obj_galley_link {
    display: inline-block;
    padding: 0 1em;
    background: #fff;
    border: 1px solid #001942;
    border-radius: 3px;
    font-size: 13px;
    line-height: 28px;
    color: #001942;
    text-decoration: none;
}
 .has_site_logo .pkp_site_name, .has_site_logo .pkp_navigation_primary_wrapper {
    width: auto;
    margin-bottom: 0px;
}
.column {
    float: left;
    width: 33.33%;
    padding-right: 45px;
    color: #000;
}

.pkp_page_index .current_issue .read_more {
    color: #001942;
}
.pkp_block {
    background: #efefef;
    margin-bottom: 20px;
}
.pkp_structure_footer_wrapper {
    background: #efefef;
    border-top-color: #ddd;
    border-top-style: solid;
    border-top-width: 1px;
}
br {
	line-height: 250%;
}
.pkp_navigation_primary ul a {
    color: #001942;
}
.cmp_button_wire, .obj_galley_link {
    margin: 5px;
}
@media (max-width: 600px) {
    .column {
        width: 100%;
    }
}
.cmp_button, .cmp_form .buttons button, .pkp_head_wrapper .pkp_search button, .page_lost_password .buttons button, .page_search .submit button, .block_make_submission a {
    color: #088b8b;
}
/* --- Enlaces del aviso en Envíos --- */
.page_submissions .notice a,
.page_submissions .notice a:visited {
    color: #0018F9;
    font-weight: 700;
}

.page_submissions .notice a:hover,
.page_submissions .notice a:focus {
    color: #0018F9;
    text-decoration: underline;
}